» Ubuntu » Paketit » precise (12.04LTS) » net » wpagui
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: wpasupplicant  ]

Paketti: wpagui (0.7.3-6ubuntu2) [universe]

Links for wpagui

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti wpasupplicant:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Ubuntu wpasupplicant Maintainers (Mail Archive)
  • Kel Modderman
  • Stefan Lippers-Hollmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

graphical user interface for wpa_supplicant

Muut pakettiin wpagui liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-svg
    Qt 4 SVG module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: wpasupplicant (>= 0.7.3~)
    client support for WPA and WPA2 (IEEE 802.11i)
  • rec: menu
    generates programs menu for all menu-aware applications

Imuroi wpagui

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 264.1 kt724.0 kt [tiedostoluettelo]
i386 264.5 kt722.0 kt [tiedostoluettelo]